package com.gh.gamecenter.entity

import com.google.gson.annotations.SerializedName

data class ServerPublishEntity(
    @SerializedName("prev_server_id")
    var prevId: String = "",
    @SerializedName("next_server_id")
    var nextId: String = "",
    var data: List<GameEntity> = listOf()
)